<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="cancelWorkFlow" description="撤销登记">
    <nodes>
        <node id="startAccept" name="受理" description="业务受理" start="true"/>
        <node id="handleCancel" name="审核" description="二级审批"/>
        <node id="approvalCancel" name="审批" description="三级审批"/>
        <node id="handleCase" name="立案经办" description="案件处理"/>
        <node id="endCase" name="结束" description="流程结束" end="true" handle="false"/>
        <node id="cancelCase" name="结束" description="结束流程" end="true" handle="false"/>
    </nodes>

    <sequenceFlow id="startAccept_cancelCase" name="结束流程" description="受理——结束流程"/>
    <sequenceFlow id="startAccept_handleCancel" name="发送审核" description="受理——审核"/>
    <sequenceFlow id="handleCancel_startAccept" name="回退受理" description="审核——受理"/>
    <sequenceFlow id="handleCancel_approvalCancel" name="发送审批" description="审核——审批"/>
    <sequenceFlow id="approvalCancel_handleCase" name="立案经办" description="审批——立案经办"/>
    <sequenceFlow id="approvalCancel_startAccept" name="回退受理" description="审批——受理"/>
    <sequenceFlow id="handleCase_endCase" name="提交公示" description="立案经办——结束"/>
    <sequenceFlow id="handleCase_cancelCase" name="结束流程" description="立案经办——结束流程"/>
</workflow>
